# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/cython-0.29.14-python_3.7-on-linux_64, last modified Wed Nov 20 17:26:27 2019
# ------------------------------------------------

package:
    name: cython
    version: 0.29.14
source:
    sha256: e4d6bb8703d0319eb04b7319b12ea41580df44fd84d83ccda13ea463c6801414
    url: https://pypi.io/packages/source/C/Cython/Cython-0.29.14.tar.gz
build:
    entry_points:
        - cygdb = Cython.Debugger.Cygdb:main
        - cython = Cython.Compiler.Main:setuptools_main
        - cythonize = Cython.Build.Cythonize:main
    number: '0'
    script: /tmp/build/80754af9/cython_1574271029280/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/bin/python
        -m pip install . --no-deps -vv
    string: py37he6710b0_0
requirements:
    build:
        - _libgcc_mutex 0.1 main
        - binutils_impl_linux-64 2.31.1 h6176602_1
        - binutils_linux-64 2.31.1 h6176602_8
        - gcc_impl_linux-64 7.3.0 habb00fd_1
        - gcc_linux-64 7.3.0 h553295d_8
        - gxx_impl_linux-64 7.3.0 hdf63c60_1
        - gxx_linux-64 7.3.0 h553295d_8
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2019.10.16 0
        - certifi 2019.9.11 py37_0
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1d h7b6447c_3
        - pip 19.3.1 py37_0
        - python 3.7.5 h0371630_0
        - readline 7.0 h7b6447c_5
        - setuptools 41.6.0 py37_0
        - sqlite 3.30.1 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.33.6 py37_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 h7b6447c_3
    run:
        - libgcc-ng >=7.3.0
        - libstdcxx-ng >=7.3.0
        - python >=3.7,<3.8.0a0
        - setuptools
test:
    commands:
        - cython --version
    files:
        - fib.pyx
    requires:
        - gcc_linux-64 7.3.0.*
about:
    description: 'Cython is an optimising static compiler for both the Python programming

        language and the extended Cython programming language. It makes writing C

        extensions for Python as easy as Python itself.

        '
    dev_url: https://github.com/cython/cython
    doc_url: http://cython.org/#documentation
    home: http://www.cython.org/
    license: Apache-2.0
    license_file: LICENSE.txt
    summary: The Cython compiler for writing C extensions for the Python language
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - isuruf
        - jakirkham
        - mingwandroid
        - msarahan
        - ocefpaf
        - scopatz
        - synapticarbors
